Bug 868012 - undefined method `name' for nil:NilClass : Export Logs after stopping an instance
undefined method `name' for nil:NilClass : Export Logs after stopping an ins...
Status: ON_QA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Angus Thomas
Rehana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 17:17 EDT by Shveta
Modified: 2016-09-20 01:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error (26.12 KB, image/png)
2012-10-18 17:17 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2012-10-18 17:17:30 EDT
Created attachment 629653 [details]
error

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Launched an instance , stopped it
2. Logs -- Export events : "undefined method `name' for nil:NilClass "
3.
  
Actual results:


Expected results:


Additional info:

rpm -qa|grep aeolus
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.7.5-1.el6cf.noarch
aeolus-conductor-doc-0.13.20-1.el6cf.noarch
aeolus-configure-2.8.9-1.el6cf.noarch
aeolus-conductor-daemons-0.13.20-1.el6cf.noarch
aeolus-all-0.13.20-1.el6cf.noarch
aeolus-conductor-0.13.20-1.el6cf.noarch
Comment 2 Imre Farkas 2013-01-18 06:00:30 EST
I wasn't able to reproduce this one: logs were successfully exported after the instace is stopped

Could you please check if this bug still exists in master?

Note You need to log in before you can comment on or make changes to this bug.